Bug 545799 - update it to 0.8.4
update it to 0.8.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
http://lists.compiz-fusion.org/piperm...
:
: 546822 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-09 06:50 EST by acount closed by user
Modified: 2010-01-18 11:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 11:26:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-12-09 06:50:34 EST
This release brings two new plugins, translation updates, many bug fixes, improved stability, and better screen resolution change handling. Also included is additional integration work for KDE 4. In particular, window thumbnails are now supported in Plasma window tooltips with the new KDE compatibility plugin, the KDE 4 window decorator has been ported to KDE 4.3, and there is a new Compiz configuration back-end for KDE 4. A fully detailed changelog is available at: http://lists.compiz-fusion.org/pipermail/community/2009-October/000195.html

-thanks-
Comment 1 Adel Gadllah 2009-12-12 18:00:10 EST
*** Bug 546822 has been marked as a duplicate of this bug. ***
Comment 2 Adel Gadllah 2009-12-12 18:31:51 EST
I am still checking with upstream whether we can move straight to 0.9.x for F13 or not. 

Until this is clear the 0.8.4 update is deferred.
Comment 3 Greg` 2009-12-18 17:17:23 EST
looks like you can update to 0.8.4 as 0.9.0 will not be out in time http://smspillaz.wordpress.com/2009/12/18/not-quite/

Note You need to log in before you can comment on or make changes to this bug.